shishi_as_rep_set(3)

NAME
shishi_as_rep_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_as_rep_set(Shishi_as * as, Shishi_asn1 asrep);

ARGUMENTS

Shishi_as * as
    structure that holds information about AS exchange

Shishi_asn1 asrep
    asrep to store in AS.

DESCRIPTION
Set the AS-REP in the AS exchange.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.